.elementor-770 .elementor-element.elementor-element-7182a90f:not(.elementor-motion-effects-element-type-background),.elementor-770 .elementor-element.elementor-element-7182a90f>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://mzwmotor.com/wp-content/uploads/2021/02/Background1.png");
    background-position: center center;
    background-size: cover 
}
.elementor-770 .elementor-element.elementor-element-7182a90f {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin-top: 0;
    margin-bottom: 0;
    padding: 20px 0 
}
.elementor-770 .elementor-element.elementor-element-1469a769.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-770 .elementor-element.elementor-element-32b51b42.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-770 .elementor-element.elementor-element-32b51b42>.elementor-element-populated {
    padding: 0 
}
.elementor-770 .elementor-element.elementor-element-5256130 .elementor-heading-title {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2em 
}
.elementor-770 .elementor-element.elementor-element-5256130>.elementor-widget-container {
    padding: 0 0 0 20px;
    border-style: solid;
    border-width: 0 0 0 5px;
    border-color: var(--mColor1) 
}
.elementor-770 .elementor-element.elementor-element-1df694bb {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625em 
}
.elementor-770 .elementor-element.elementor-global-687 .elementor-button .elementor-align-icon-left {
    margin-right: 14px 
}
.elementor-770 .elementor-element.elementor-global-687 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 600;
    fill: black;
    color: black;
    background-color: #fff;
    border-style: solid;
    border-width: 1px;
    border-color: #fff 
}
.elementor-770 .elementor-element.elementor-global-687 .elementor-button:focus,.elementor-770 .elementor-element.elementor-global-687 .elementor-button:hover {
    color: #fff;
    background-color: var(--mColor1) 
}
.elementor-770 .elementor-element.elementor-global-687 .elementor-button:focus svg,.elementor-770 .elementor-element.elementor-global-687 .elementor-button:hover svg {
    fill: #FFFFFF 
}
.elementor-770 .elementor-element.elementor-element-49c383b6.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-770 .elementor-element.elementor-element-70c751ea:not(.elementor-motion-effects-element-type-background),.elementor-770 .elementor-element.elementor-element-70c751ea>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: white 
}
.elementor-770 .elementor-element.elementor-element-70c751ea {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 0px 0 
}
.elementor-770 .elementor-element.elementor-element-4f4e05c8 {
    --divider-border-style: solid;
    --divider-color: var(--mColor1);
    --divider-border-width: 5px 
}
.elementor-770 .elementor-element.elementor-element-4f4e05c8 .elementor-divider-separator {
    width: 80px;
    margin: 0 auto;
    margin-center: 0 
}
.elementor-770 .elementor-element.elementor-element-4f4e05c8 .elementor-divider {
    text-align: center;
    padding-top: 0;
    padding-bottom: 0 
}
.elementor-770 .elementor-element.elementor-element-efdc850 {
    text-align: center;
    color: black;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-770 .elementor-element.elementor-element-14aa19c8 {
    text-align: left;
    color: black;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625em 
}
.elementor-770 .elementor-element.elementor-element-60ee8c3 {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-60ee8c3>.elementor-widget-container {
    padding: 0 0 0 200px 
}
.elementor-770 .elementor-element.elementor-element-61eefa0 {
    text-align: center;
    color: black;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625em 
}
.elementor-770 .elementor-element.elementor-element-ca9704f .elementor-wrapper {
    --video-aspect-ratio: 1.77777 
}
.elementor-770 .elementor-element.elementor-element-1bad278a:not(.elementor-motion-effects-element-type-background),.elementor-770 .elementor-element.elementor-element-1bad278a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-770 .elementor-element.elementor-element-1bad278a {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 80px 0 30px 
}
.elementor-770 .elementor-element.elementor-element-63073aa {
    --divider-border-style: solid;
    --divider-color: var(--mColor1);
    --divider-border-width: 5px 
}
.elementor-770 .elementor-element.elementor-element-63073aa .elementor-divider-separator {
    width: 80px;
    margin: 0 auto;
    margin-left: 0 
}
.elementor-770 .elementor-element.elementor-element-63073aa .elementor-divider {
    text-align: left;
    padding-top: 0;
    padding-bottom: 0 
}
.elementor-770 .elementor-element.elementor-element-2ddcf88a {
    text-align: left 
}
.elementor-770 .elementor-element.elementor-element-2ddcf88a .elementor-heading-title {
    color: black;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-770 .elementor-element.elementor-element-1fbc5575 {
    color: black;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625em 
}
.elementor-770 .elementor-element.elementor-global-699 .elementor-button .elementor-align-icon-left {
    margin-right: 12px 
}
.elementor-770 .elementor-element.elementor-global-699 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    fill: #FFFFFF;
    color: #fff;
    background-color: var(--mColor1);
    border-radius: 3px 3px 3px 3px;
    padding: 20px 40px 
}
.elementor-770 .elementor-element.elementor-global-699 .elementor-button:focus,.elementor-770 .elementor-element.elementor-global-699 .elementor-button:hover {
    color: #fff;
    background-color: black 
}
.elementor-770 .elementor-element.elementor-global-699 .elementor-button:focus svg,.elementor-770 .elementor-element.elementor-global-699 .elementor-button:hover svg {
    fill: #FFFFFF 
}
.elementor-770 .elementor-element.elementor-element-633e9b8b:not(.elementor-motion-effects-element-type-background),.elementor-770 .elementor-element.elementor-element-633e9b8b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-770 .elementor-element.elementor-element-633e9b8b {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 0 0 80px 
}
.elementor-770 .elementor-element.elementor-element-786f531f>.elementor-element-populated {
    padding: 0 
}
.elementor-770 .elementor-element.elementor-element-50b3d949 {
    text-align: left 
}
.elementor-770 .elementor-element.elementor-element-50b3d949 .elementor-heading-title {
    color: black;
    font-family: Rajdhani,Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2em 
}
.elementor-770 .elementor-element.elementor-element-50b3d949>.elementor-widget-container {
    padding: 10px 
}
.elementor-770 .elementor-element.elementor-element-7750c40f:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-7750c40f>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor1) 
}
.elementor-770 .elementor-element.elementor-element-7750c40f>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 25px 10px 
}
.elementor-770 .elementor-element.elementor-element-29ab6854 {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-29ab6854 .elementor-heading-title {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 18px;
    font-weight: 400 
}
.elementor-770 .elementor-element.elementor-element-83145a4:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-83145a4>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor1) 
}
.elementor-770 .elementor-element.elementor-element-83145a4>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 25px 10px 
}
.elementor-770 .elementor-element.elementor-element-baab5f8 {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-baab5f8 .elementor-heading-title {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 18px;
    font-weight: 400 
}
.elementor-770 .elementor-element.elementor-element-13d1aa6c:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-13d1aa6c>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor1) 
}
.elementor-770 .elementor-element.elementor-element-13d1aa6c>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 25px 10px 
}
.elementor-770 .elementor-element.elementor-element-7fdac700 {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-7fdac700 .elementor-heading-title {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 18px;
    font-weight: 400 
}
.elementor-770 .elementor-element.elementor-element-7500f295:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-7500f295>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor1) 
}
.elementor-770 .elementor-element.elementor-element-7500f295>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 25px 10px 
}
.elementor-770 .elementor-element.elementor-element-3e67035b {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-3e67035b .elementor-heading-title {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 18px;
    font-weight: 400 
}
.elementor-770 .elementor-element.elementor-element-67d58862:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-67d58862>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor1) 
}
.elementor-770 .elementor-element.elementor-element-67d58862>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 25px 10px 
}
.elementor-770 .elementor-element.elementor-element-744fe34a {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-744fe34a .elementor-heading-title {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 18px;
    font-weight: 400 
}
.elementor-770 .elementor-element.elementor-element-7067b2c {
    color: black 
}
.elementor-770 .elementor-element.elementor-element-7067b2c>.elementor-widget-container {
    padding: 10px 
}
.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator {
    border-top: var(--divider-border-width) var(--divider-border-style) var(--divider-color);
}
.elementor-770 .elementor-element.elementor-element-56063bd3:not(.elementor-motion-effects-element-type-background),.elementor-770 .elementor-element.elementor-element-56063bd3>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff;
    background-position: center center;
    background-size: cover 
}
.elementor-770 .elementor-element.elementor-element-56063bd3 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 60px 0 130px 
}
.elementor-770 .elementor-element.elementor-element-12e7cebf {
    --divider-border-style: solid;
    --divider-color: var(--mColor1);
    --divider-border-width: 5px 
}
.elementor-770 .elementor-element.elementor-element-12e7cebf .elementor-divider-separator {
    width: 80px;
    margin: 0 auto;
    margin-left: 0 
}
.elementor-770 .elementor-element.elementor-element-12e7cebf .elementor-divider {
    text-align: left;
    padding-top: 0;
    padding-bottom: 0 
}
.elementor-770 .elementor-element.elementor-element-3e17f8f5 {
    text-align: left 
}
.elementor-770 .elementor-element.elementor-element-3e17f8f5 .elementor-heading-title {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-770 .elementor-element.elementor-element-8aa137 {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625em 
}
.elementor-770 .elementor-element.elementor-global-702 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-size: 16px;
    font-weight: 600;
    fill: #FFFFFF;
    color: #fff;
    background-color: var(--mColor1);
    border-radius: 3px 3px 3px 3px;
    padding: 20px 40px 
}
.elementor-770 .elementor-element.elementor-global-702 .elementor-button:focus,.elementor-770 .elementor-element.elementor-global-702 .elementor-button:hover {
    color: #fff;
    background-color: black 
}
.elementor-770 .elementor-element.elementor-global-702 .elementor-button:focus svg,.elementor-770 .elementor-element.elementor-global-702 .elementor-button:hover svg {
    fill: #FFFFFF 
}
.elementor-770 .elementor-element.elementor-element-5b569b00:not(.elementor-motion-effects-element-type-background),.elementor-770 .elementor-element.elementor-element-5b569b00>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #f6f6f8 
}
.elementor-770 .elementor-element.elementor-element-5b569b00 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 60px 0 
}
.elementor-770 .elementor-element.elementor-element-42b2330b {
    --divider-border-style: solid;
    --divider-color: var(--mColor1);
    --divider-border-width: 5px 
}
.elementor-770 .elementor-element.elementor-element-42b2330b .elementor-divider-separator {
    width: 80px;
    margin: 0 auto;
    margin-center: 0 
}
.elementor-770 .elementor-element.elementor-element-42b2330b .elementor-divider {
    text-align: center;
    padding-top: 0;
    padding-bottom: 0 
}
.elementor-770 .elementor-element.elementor-element-3550a650 {
}
.elementor-770 .elementor-element.elementor-element-3550a650 .elementor-heading-title {
    color: black;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-770 .elementor-element.elementor-element-2bf404b {
    color: black;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625em 
}
.elementor-770 .elementor-element.elementor-global-705 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-size: 16px;
    font-weight: 600;
    fill: #FFFFFF;
    color: #fff;
    background-color: var(--mColor1);
    border-radius: 3px 3px 3px 3px;
    padding: 20px 40px 
}
.elementor-770 .elementor-element.elementor-global-705 .elementor-button:focus,.elementor-770 .elementor-element.elementor-global-705 .elementor-button:hover {
    color: #fff;
    background-color: black 
}
.elementor-770 .elementor-element.elementor-global-705 .elementor-button:focus svg,.elementor-770 .elementor-element.elementor-global-705 .elementor-button:hover svg {
    fill: #FFFFFF 
}
.elementor-770 .elementor-element.elementor-element-27fe597 {
    padding: 50px 0 0 
}
.elementor-770 .elementor-element.elementor-element-0f32809>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px 
}
.elementor-770 .elementor-element.elementor-element-6c45dc8 {
    --divider-border-style: solid;
    --divider-color: var(--mColor1);
    --divider-border-width: 6.3px 
}
.elementor-770 .elementor-element.elementor-element-6c45dc8 .elementor-divider-separator {
    width: 15%;
    margin: 0 auto;
    margin-center: 0 
}
.elementor-770 .elementor-element.elementor-element-6c45dc8 .elementor-divider {
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px 
}
.elementor-770 .elementor-element.elementor-element-22fb948 {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-22fb948 .elementor-heading-title {
    color: black;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-770 .elementor-element.elementor-element-15e3f0b {
    padding: 0 10px 60px 
}
.elementor-770 .elementor-element.elementor-element-90e01ad>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px 
}
.elementor-770 .elementor-element.elementor-element-90e01ad:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-90e01ad>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-770 .elementor-element.elementor-element-90e01ad>.elementor-element-populated {
    border-style: solid;
    border-width: 0 0 5px;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 20px 
}
.elementor-770 .elementor-element.elementor-element-fb9d3a3 {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-f74ef36>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px 
}
.elementor-770 .elementor-element.elementor-element-f74ef36:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-f74ef36>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-770 .elementor-element.elementor-element-f74ef36>.elementor-element-populated {
    border-style: solid;
    border-width: 0 0 5px;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 20px 
}
.elementor-770 .elementor-element.elementor-element-0af74ea {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-d9629a3>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px 
}
.elementor-770 .elementor-element.elementor-element-d9629a3:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-d9629a3>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-770 .elementor-element.elementor-element-d9629a3>.elementor-element-populated {
    border-style: solid;
    border-width: 0 0 5px;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 20px 
}
.elementor-770 .elementor-element.elementor-element-78f0ca4 {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-576e2db>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px 
}
.elementor-770 .elementor-element.elementor-element-576e2db:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-576e2db>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-770 .elementor-element.elementor-element-576e2db>.elementor-element-populated {
    border-style: solid;
    border-width: 0 0 5px;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 20px 
}
.elementor-770 .elementor-element.elementor-element-e5cba59 {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-d670e1d {
    padding: 0 10px 60px 
}
.elementor-770 .elementor-element.elementor-element-ad9a38e>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px 
}
.elementor-770 .elementor-element.elementor-element-ad9a38e:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-ad9a38e>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-770 .elementor-element.elementor-element-ad9a38e>.elementor-element-populated {
    border-style: solid;
    border-width: 0 0 5px;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 20px 
}
.elementor-770 .elementor-element.elementor-element-37ee195 {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-1a4ece6>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px 
}
.elementor-770 .elementor-element.elementor-element-1a4ece6:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-1a4ece6>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-770 .elementor-element.elementor-element-1a4ece6>.elementor-element-populated {
    border-style: solid;
    border-width: 0 0 5px;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 20px 
}
.elementor-770 .elementor-element.elementor-element-815beca {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-aff23ca>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px 
}
.elementor-770 .elementor-element.elementor-element-aff23ca:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-aff23ca>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-770 .elementor-element.elementor-element-aff23ca>.elementor-element-populated {
    border-style: solid;
    border-width: 0 0 5px;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 20px 
}
.elementor-770 .elementor-element.elementor-element-ad22703 {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-460b0fe>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px 
}
.elementor-770 .elementor-element.elementor-element-460b0fe:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-460b0fe>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-770 .elementor-element.elementor-element-460b0fe>.elementor-element-populated {
    border-style: solid;
    border-width: 0 0 5px;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 20px 
}
.elementor-770 .elementor-element.elementor-element-40e6c2d {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-1e5a316 {
    padding: 0 10px 60px 
}
.elementor-770 .elementor-element.elementor-element-eeb7e50>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px 
}
.elementor-770 .elementor-element.elementor-element-eeb7e50:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-eeb7e50>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-770 .elementor-element.elementor-element-eeb7e50>.elementor-element-populated {
    border-style: solid;
    border-width: 0 0 5px;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 20px 
}
.elementor-770 .elementor-element.elementor-element-b677b4e {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-c789519>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px 
}
.elementor-770 .elementor-element.elementor-element-c789519:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-c789519>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-770 .elementor-element.elementor-element-c789519>.elementor-element-populated {
    border-style: solid;
    border-width: 0 0 5px;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 20px 
}
.elementor-770 .elementor-element.elementor-element-b4a0b3a {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-c9ceda7>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px 
}
.elementor-770 .elementor-element.elementor-element-c9ceda7:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-c9ceda7>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-770 .elementor-element.elementor-element-c9ceda7>.elementor-element-populated {
    border-style: solid;
    border-width: 0 0 5px;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 20px 
}
.elementor-770 .elementor-element.elementor-element-3887ba7 {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-529cefb>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px 
}
.elementor-770 .elementor-element.elementor-element-529cefb:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-529cefb>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-770 .elementor-element.elementor-element-529cefb>.elementor-element-populated {
    border-style: solid;
    border-width: 0 0 5px;
    border-color: var(--mColor1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
    padding: 20px 
}
.elementor-770 .elementor-element.elementor-element-dc1250a {
    text-align: center 
}
.elementor-770 .elementor-element.elementor-element-39aebe20:not(.elementor-motion-effects-element-type-background),.elementor-770 .elementor-element.elementor-element-39aebe20>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://mzwmotor.com/wp-content/uploads/2021/02/Background3.png");
    background-position: center center;
    background-size: cover 
}
.elementor-770 .elementor-element.elementor-element-39aebe20 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s 
}
.elementor-770 .elementor-element.elementor-element-3f304913:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-770 .elementor-element.elementor-element-3f304913>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor1) 
}
.elementor-770 .elementor-element.elementor-element-3f304913>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 30px 40px -30px 30px;
    --e-column-margin-right: 40px;
    --e-column-margin-left: 30px 
}
.elementor-770 .elementor-element.elementor-element-49b36a55>.elementor-container {
    max-width: 1180px 
}
.elementor-770 .elementor-element.elementor-element-54b2adc0.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-770 .elementor-element.elementor-element-72834f31 {
    text-align: left 
}
.elementor-770 .elementor-element.elementor-element-72834f31 .elementor-heading-title {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-770 .elementor-element.elementor-element-daa6a49.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-770 .elementor-element.elementor-global-711 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(13px/2) 
}
.elementor-770 .elementor-element.elementor-global-711 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(13px/2) 
}
.elementor-770 .elementor-element.elementor-global-711 .elementor-icon-list-icon i {
    color: #fff;
    transition: color .3s 
}
.elementor-770 .elementor-element.elementor-global-711 .elementor-icon-list-icon svg {
    fill: #FFFFFF;
    transition: fill .3s 
}
.elementor-770 .elementor-element.elementor-global-711 {
    --e-icon-list-icon-size: 18px;
    --e-icon-list-icon-align: center;
    --e-icon-list-icon-margin: 0 calc(var(--e-icon-list-icon-size, 1em) * 0.125);
    --icon-vertical-offset: 0px 
}
.elementor-770 .elementor-element.elementor-global-711 .elementor-icon-list-icon {
    padding-right: 10px 
}
.elementor-770 .elementor-element.elementor-global-711 .elementor-icon-list-item>.elementor-icon-list-text,.elementor-770 .elementor-element.elementor-global-711 .elementor-icon-list-item>a {
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 400 
}
.elementor-770 .elementor-element.elementor-global-711 .elementor-icon-list-text {
    color: #fff;
    transition: color .3s 
}
.elementor-770 .elementor-element.elementor-element-a665a4d {
    padding: 90px 0 60px 
}
.elementor-770 .elementor-element.elementor-element-5cefc74 {
    text-align: left 
}
.elementor-770 .elementor-element.elementor-element-5cefc74 .elementor-heading-title {
    color: black;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 54px 
}
@media(max-width: 1024px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width:1024px 
}
    .e-con {
        --container-max-width: 1024px 
}
    .elementor-770 .elementor-element.elementor-element-60ee8c3>.elementor-widget-container {
        padding: 0 
}
}
@media(max-width: 767px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width:767px 
}
    .e-con {
        --container-max-width: 767px 
}
    .elementor-770 .elementor-element.elementor-element-5256130 .elementor-heading-title {
        font-size: 30px 
}
    .elementor-770 .elementor-element.elementor-element-60ee8c3>.elementor-widget-container {
        padding: 0 
}
}
